{
  "block.lithereal.blue_fire": "Синий огонь",
  "block.lithereal.burning_litherite_block": "Блок горящего литерита",
  "block.lithereal.charged_litherite_block": "Блок заряженного литерита",
  "block.lithereal.charging_station": "Зарядная станция",
  "block.lithereal.chiseled_etherstone": "Точеный эфирный камень",
  "block.lithereal.deepslate_litherite_ore": "Глубокосланцевая литеритовая руда",
  "block.lithereal.electric_crucible": "Электрический тигель",
  "block.lithereal.ether_battery": "Эфирная батарея",
  "block.lithereal.ether_collector": "Сборщик эфира",
  "block.lithereal.etherstone": "Этерстоун",
  "block.lithereal.etherstone_slab": "Плита из эфирного камня",
  "block.lithereal.etherstone_stairs": "Лестница из эфирного камня",
  "block.lithereal.etherstone_wall": "Стена из эфирокамня",
  "block.lithereal.etherstone_brick_slab": "Кирпичная плита из эфирного камня",
  "block.lithereal.etherstone_brick_stairs": "Кирпичная лестница из эфирного камня",
  "block.lithereal.etherstone_brick_wall": "Кирпичная стена из эфирного камня",
  "block.lithereal.etherstone_bricks": "Кирпичи из эфирного камня",
  "block.lithereal.fire_crucible": "Огненный тигель",
  "block.lithereal.freezing_station": "Морозильная станция",
  "block.lithereal.frozen_litherite_block": "Блок замороженного литерита",
  "block.lithereal.infinity_glass": "Бесконечное стекло",
  "block.lithereal.infused_litherite_block": "Блок настоянного литерита",
  "block.lithereal.infused_litherite_block.effect.awkward": "Блок неуклюжего литерита",
  "block.lithereal.infused_litherite_block.effect.empty": "Блок не поддающегося обработке литерита",
  "block.lithereal.infused_litherite_block.effect.fire_resistance": "Блок огнестойкости литерита",
  "block.lithereal.infused_litherite_block.effect.harming": "Блок вредящего литерита",
  "block.lithereal.infused_litherite_block.effect.healing": "Блок исцеляющего литерита",
  "block.lithereal.infused_litherite_block.effect.infested": "Блок зараженного литерита",
  "block.lithereal.infused_litherite_block.effect.invisibility": "Блок невидимого литерита",
  "block.lithereal.infused_litherite_block.effect.leaping": "Блок прыгающего литерита",
  "block.lithereal.infused_litherite_block.effect.luck": "Блок счастливого литерита",
  "block.lithereal.infused_litherite_block.effect.mundane": "Блок мирского литерита",
  "block.lithereal.infused_litherite_block.effect.night_vision": "Блок литерита ночного видения",
  "block.lithereal.infused_litherite_block.effect.oozing": "Блок сочащегося литерита",
  "block.lithereal.infused_litherite_block.effect.poison": "Блок отравленного литерита",
  "block.lithereal.infused_litherite_block.effect.regeneration": "Блок регенерирующего литерита",
  "block.lithereal.infused_litherite_block.effect.slow_falling": "Блок медленно падающего литерита",
  "block.lithereal.infused_litherite_block.effect.slowness": "Блок замедленного литерита",
  "block.lithereal.infused_litherite_block.effect.strength": "Блок усиленного литерита",
  "block.lithereal.infused_litherite_block.effect.swiftness": "Блок быстрого литерита",
  "block.lithereal.infused_litherite_block.effect.thick": "Блок толстого литерита",
  "block.lithereal.infused_litherite_block.effect.turtle_master": "Блок литерита Мастера-Черепахи",
  "block.lithereal.infused_litherite_block.effect.water": "Блок брызгающегося литерита",
  "block.lithereal.infused_litherite_block.effect.water_breathing": "Блок вододышащего литерита",
  "block.lithereal.infused_litherite_block.effect.weakness": "Блок ослабляющегося литерита",
  "block.lithereal.infused_litherite_block.effect.weaving": "Блок плетения литерита",
  "block.lithereal.infused_litherite_block.effect.wind_charged": "Блок заряженного ветром литерита",
  "block.lithereal.infusement_chamber": "Инфузионная камера",
  "block.lithereal.lither_lantern": "Литер Фонарь",
  "block.lithereal.lithereal_vault": "Литеральное хранилище",
  "block.lithereal.litherite_block": "Блок литерита",
  "block.lithereal.litherite_ore": "Литеритовая руда",
  "block.lithereal.polished_etherstone": "Полированный эфириум",
  "block.lithereal.polished_etherstone_slab": "Полированная плита из эфирного камня",
  "block.lithereal.polished_etherstone_stairs": "Полированная лестница из эфирного камня",
  "block.lithereal.polished_etherstone_wall": "Полированная стена из эфирного камня",
  "block.lithereal.refrigerating_station": "Холодильная станция",
  "block.lithereal.scorched_crimson_nylium": "Опаленный багровый нилий",
  "block.lithereal.scorched_netherrack": "Выжженная Пустота",
  "block.lithereal.scorched_warped_nylium": "Опаленный искривленный нилий",
  "block.lithereal.withering_litherite_block": "Блок увядающего литерита",
  "block.lithereal.cyrum_ore": "Сайрамская руда",
  "block.lithereal.deepslate_cyrum_ore": "Руда Глубокого сланца Сайрама",
  "block.lithereal.aurelite_ore": "Аурелитовая руда",
  "block.lithereal.deepslate_aurelite_ore": "Глубоководная аурелитовая руда",
  "block.lithereal.copalite_ore": "Копалитовая руда",
  "block.lithereal.deepslate_copalite_ore": "Глубокосланцевая копалитовая руда",
  "block.lithereal.luminium_ore": "Люминиевая руда",
  "block.lithereal.deepslate_luminium_ore": "Глубокая алюминиевая руда",
  "block.lithereal.nerith_ore": "Неритская руда",
  "block.lithereal.deepslate_nerith_ore": "Глубоководная руда Нерита",
  "block.lithereal.allian_ore": "Аллианская руда",
  "block.lithereal.elunite_ore": "Элунитовая руда",
  "block.lithereal.chryon_ore": "Хрионовая руда",
  "block.lithereal.saturnite_ore": "Сатурнитовая руда",
  "block.lithereal.hellionite_ore": "Геллионитовая руда",
  "enchantment.lithereal.heros_edge": "Грань героя",
  "entity.lithereal.lither_charge": "Брошенный заряд литера",
  "item.enhanced": "Улучшенный",
  "item.lithereal.boss_essence_nether_star": "Босс Сущность Звезда Пустоты",
  "item.lithereal.burning_litherite_axe": "Пылающий литеритовый топор",
  "item.lithereal.burning_litherite_boots": "Пылающие литеритовые сапоги",
  "item.lithereal.burning_litherite_chestplate": "Пылающая литеритовая кираса",
  "item.lithereal.burning_litherite_crystal": "Горящий кристалл литерита",
  "item.lithereal.burning_litherite_hammer": "Пылающий литеритовый молот",
  "item.lithereal.burning_litherite_helmet": "Пылающий литеритовый шлем",
  "item.lithereal.burning_litherite_hoe": "Горящая литеритовая мотыга",
  "item.lithereal.burning_litherite_knife": "Пылающий литеритовый нож",
  "item.lithereal.burning_litherite_leggings": "Пылающие литеритовые поножи",
  "item.lithereal.burning_litherite_longsword": "Пылающий литеритовый длинный меч",
  "item.lithereal.burning_litherite_pickaxe": "Горящая литеритовая кирка",
  "item.lithereal.burning_litherite_shovel": "Горящая литеритовая лопата",
  "item.lithereal.burning_litherite_sword": "Пылающий литеритовый меч",
  "item.lithereal.charged_litherite_crystal": "Заряженный кристалл литерита",
  "item.lithereal.frozen_litherite_axe": "Замороженный литеритовый топор",
  "item.lithereal.frozen_litherite_boots": "Ледяные литеритовые сапоги",
  "item.lithereal.frozen_litherite_chestplate": "Замороженный литеритовый нагрудник",
  "item.lithereal.frozen_litherite_crystal": "Замороженный кристалл литерита",
  "item.lithereal.frozen_litherite_hammer": "Замороженный литеритовый молот",
  "item.lithereal.frozen_litherite_helmet": "Ледяной литеритовый шлем",
  "item.lithereal.frozen_litherite_hoe": "Замороженная литеритовая мотыга",
  "item.lithereal.frozen_litherite_knife": "Замороженный литеритовый нож",
  "item.lithereal.frozen_litherite_leggings": "Поножи ледяного литерита",
  "item.lithereal.frozen_litherite_longsword": "Длинный меч из замороженного литерита",
  "item.lithereal.frozen_litherite_pickaxe": "Замороженная литеритовая кирка",
  "item.lithereal.frozen_litherite_shovel": "Замороженная литеритовая лопата",
  "item.lithereal.frozen_litherite_sword": "Ледяной литеритовый меч",
  "item.lithereal.infused_litherite_axe": "Настоящий литеритовый топор",
  "item.lithereal.infused_litherite_axe.effect.awkward": "Неуклюжий литеритовый топор",
  "item.lithereal.infused_litherite_axe.effect.empty": "Неизготовляемый литеритовый топор",
  "item.lithereal.infused_litherite_axe.effect.fire_resistance": "Литеритовый топор огнестойкости",
  "item.lithereal.infused_litherite_axe.effect.harming": "Вред литеритового топора",
  "item.lithereal.infused_litherite_axe.effect.healing": "Исцеляющий литеритовый топор",
  "item.lithereal.infused_litherite_axe.effect.infested": "Заражённый литеритовый топор",
  "item.lithereal.infused_litherite_axe.effect.invisibility": "Невидимый литеритовый топор",
  "item.lithereal.infused_litherite_axe.effect.leaping": "Прыгающий литеритовый топор",
  "item.lithereal.infused_litherite_axe.effect.luck": "Удачный литеритовый топор",
  "item.lithereal.infused_litherite_axe.effect.mundane": "Обычный литеритовый топор",
  "item.lithereal.infused_litherite_axe.effect.night_vision": "Литеритовый топор ночного видения",
  "item.lithereal.infused_litherite_axe.effect.oozing": "Сочащийся литеритовый топор",
  "item.lithereal.infused_litherite_axe.effect.poison": "Отравленный литеритовый топор",
  "item.lithereal.infused_litherite_axe.effect.regeneration": "Регенерирующий литеритовый топор",
  "item.lithereal.infused_litherite_axe.effect.slow_falling": "Медленно падающий литеритовый топор",
  "item.lithereal.infused_litherite_axe.effect.slowness": "Замедленный литеритовый топор",
  "item.lithereal.infused_litherite_axe.effect.strength": "Мощный литеритовый топор",
  "item.lithereal.infused_litherite_axe.effect.swiftness": "Стремительный литеритовый топор",
  "item.lithereal.infused_litherite_axe.effect.thick": "Толстый литеритовый топор",
  "item.lithereal.infused_litherite_axe.effect.turtle_master": "Литеритовый топор повелителя черепах",
  "item.lithereal.infused_litherite_axe.effect.water": "Брызгающий литеритовый топор",
  "item.lithereal.infused_litherite_axe.effect.water_breathing": "Вододышащий литеритовый топор",
  "item.lithereal.infused_litherite_axe.effect.weakness": "Ослабление литеритового топора",
  "item.lithereal.infused_litherite_axe.effect.weaving": "Плетеный литеритовый топор",
  "item.lithereal.infused_litherite_axe.effect.wind_charged": "Заряженный ветром литеритовый топор",
  "item.lithereal.infused_litherite_boots": "Настоящие литеритовые сапоги",
  "item.lithereal.infused_litherite_boots.effect.awkward": "Неуклюжие литеритовые сапоги",
  "item.lithereal.infused_litherite_boots.effect.empty": "Литеритовые сапоги, которые нельзя изготовить",
  "item.lithereal.infused_litherite_boots.effect.fire_resistance": "Литеритовые сапоги огнестойкости",
  "item.lithereal.infused_litherite_boots.effect.harming": "Нанесение вреда литеритовым сапогам",
  "item.lithereal.infused_litherite_boots.effect.healing": "Лечебные литеритовые сапоги",
  "item.lithereal.infused_litherite_boots.effect.infested": "Заражённые литеритовые сапоги",
  "item.lithereal.infused_litherite_boots.effect.invisibility": "Невидимые литеритовые сапоги",
  "item.lithereal.infused_litherite_boots.effect.leaping": "Прыгающие литеритовые сапоги",
  "item.lithereal.infused_litherite_boots.effect.luck": "Счастливые литеритовые сапоги",
  "item.lithereal.infused_litherite_boots.effect.mundane": "Обычные литеритовые сапоги",
  "item.lithereal.infused_litherite_boots.effect.night_vision": "Литеритовые сапоги ночного видения",
  "item.lithereal.infused_litherite_boots.effect.oozing": "Сочащиеся литеритовые сапоги",
  "item.lithereal.infused_litherite_boots.effect.poison": "Отравленные литеритовые сапоги",
  "item.lithereal.infused_litherite_boots.effect.regeneration": "Регенерирующие литеритовые сапоги",
  "item.lithereal.infused_litherite_boots.effect.slow_falling": "Медленно падающие литеритовые сапоги",
  "item.lithereal.infused_litherite_boots.effect.slowness": "Замедленные литеритовые сапоги",
  "item.lithereal.infused_litherite_boots.effect.strength": "Усиленные литеритовые сапоги",
  "item.lithereal.infused_litherite_boots.effect.swiftness": "Стремительные литеритовые сапоги",
  "item.lithereal.infused_litherite_boots.effect.thick": "Толстые литеритовые сапоги",
  "item.lithereal.infused_litherite_boots.effect.turtle_master": "Литеритовые сапоги повелителя черепах",
  "item.lithereal.infused_litherite_boots.effect.water": "Брызгающие литеритовые сапоги",
  "item.lithereal.infused_litherite_boots.effect.water_breathing": "Вододышащие литеритовые сапоги",
  "item.lithereal.infused_litherite_boots.effect.weakness": "Ослабляющие литеритовые сапоги",
  "item.lithereal.infused_litherite_boots.effect.weaving": "Плетение литеритовых сапог",
  "item.lithereal.infused_litherite_boots.effect.wind_charged": "Заряженные ветром литеритовые сапоги",
  "item.lithereal.infused_litherite_chestplate": "Настоящий литеритовый нагрудник",
  "item.lithereal.infused_litherite_chestplate.effect.awkward": "Неуклюжая литеритовая кираса",
  "item.lithereal.infused_litherite_chestplate.effect.empty": "Неизготовляемая литеритовая нагрудник",
  "item.lithereal.infused_litherite_chestplate.effect.fire_resistance": "Литеритовый нагрудник огнестойкости",
  "item.lithereal.infused_litherite_chestplate.effect.harming": "Наносящий вред литеритовый нагрудник",
  "item.lithereal.infused_litherite_chestplate.effect.healing": "Исцеляющая литеритовая кираса",
  "item.lithereal.infused_litherite_chestplate.effect.infested": "Заражённый литеритовый нагрудник",
  "item.lithereal.infused_litherite_chestplate.effect.invisibility": "Невидимый литеритовый нагрудник",
  "item.lithereal.infused_litherite_chestplate.effect.leaping": "Прыгающий литеритовый нагрудник",
  "item.lithereal.infused_litherite_chestplate.effect.luck": "Литеритовый нагрудник удачи",
  "item.lithereal.infused_litherite_chestplate.effect.mundane": "Обычная литеритовая нагрудник",
  "item.lithereal.infused_litherite_chestplate.effect.night_vision": "Литеритовый нагрудник ночного видения",
  "item.lithereal.infused_litherite_chestplate.effect.oozing": "Сочащаяся литеритовая кираса",
  "item.lithereal.infused_litherite_chestplate.effect.poison": "Отравленный литеритовый нагрудник",
  "item.lithereal.infused_litherite_chestplate.effect.regeneration": "Регенерирующая литеритовая нагрудник",
  "item.lithereal.infused_litherite_chestplate.effect.slow_falling": "Медленно падающая литеритовая кираса",
  "item.lithereal.infused_litherite_chestplate.effect.slowness": "Замедленный литеритовый нагрудник",
  "item.lithereal.infused_litherite_chestplate.effect.strength": "Усиленная литеритовая кираса",
  "item.lithereal.infused_litherite_chestplate.effect.swiftness": "Стремительная литеритовая кираса",
  "item.lithereal.infused_litherite_chestplate.effect.thick": "Толстая литеритовая кираса",
  "item.lithereal.infused_litherite_chestplate.effect.turtle_master": "Литеритовый нагрудник повелителя черепах",
  "item.lithereal.infused_litherite_chestplate.effect.water": "Брызгущий литеритовый нагрудник",
  "item.lithereal.infused_litherite_chestplate.effect.water_breathing": "Литеритовый нагрудник, дышащий водой",
  "item.lithereal.infused_litherite_chestplate.effect.weakness": "Ослабляющая литеритовая кираса",
  "item.lithereal.infused_litherite_chestplate.effect.weaving": "Плетёный литеритовый нагрудник",
  "item.lithereal.infused_litherite_chestplate.effect.wind_charged": "Заряженный ветром литеритовый нагрудник",
  "item.lithereal.infused_litherite_hammer": "Настоящий литеритовый молот",
  "item.lithereal.infused_litherite_hammer.effect.awkward": "Неуклюжий литеритовый молот",
  "item.lithereal.infused_litherite_hammer.effect.empty": "Неизготовляемый литеритовый молот",
  "item.lithereal.infused_litherite_hammer.effect.fire_resistance": "Огнестойкий литеритовый молот",
  "item.lithereal.infused_litherite_hammer.effect.harming": "Вредящий литеритовый молот",
  "item.lithereal.infused_litherite_hammer.effect.healing": "Исцеляющий литеритовый молот",
  "item.lithereal.infused_litherite_hammer.effect.infested": "Заражённый литеритовый молот",
  "item.lithereal.infused_litherite_hammer.effect.invisibility": "Невидимый литеритовый молот",
  "item.lithereal.infused_litherite_hammer.effect.leaping": "Прыгающий литеритовый молот",
  "item.lithereal.infused_litherite_hammer.effect.luck": "Удачный литеритовый молот",
  "item.lithereal.infused_litherite_hammer.effect.mundane": "Обычный литеритовый молот",
  "item.lithereal.infused_litherite_hammer.effect.night_vision": "Литеритовый молот ночного видения",
  "item.lithereal.infused_litherite_hammer.effect.oozing": "Сочащийся литеритовый молот",
  "item.lithereal.infused_litherite_hammer.effect.poison": "Отравленный литеритовый молот",
  "item.lithereal.infused_litherite_hammer.effect.regeneration": "Регенерирующий литеритовый молот",
  "item.lithereal.infused_litherite_hammer.effect.slow_falling": "Медленно падающий литеритовый молот",
  "item.lithereal.infused_litherite_hammer.effect.slowness": "Замедленный литеритовый молот",
  "item.lithereal.infused_litherite_hammer.effect.strength": "Мощный литеритовый молот",
  "item.lithereal.infused_litherite_hammer.effect.swiftness": "Стремительный литеритовый молот",
  "item.lithereal.infused_litherite_hammer.effect.thick": "Толстый литеритовый молот",
  "item.lithereal.infused_litherite_hammer.effect.turtle_master": "Литеритовый молот повелителя черепах",
  "item.lithereal.infused_litherite_hammer.effect.water": "Брызгающий литеритовый молот",
  "item.lithereal.infused_litherite_hammer.effect.water_breathing": "Вододышащий литеритовый молот",
  "item.lithereal.infused_litherite_hammer.effect.weakness": "Ослабляющий литеритовый молот",
  "item.lithereal.infused_litherite_hammer.effect.weaving": "Ткацкий литеритовый молоток",
  "item.lithereal.infused_litherite_hammer.effect.wind_charged": "Заряженный ветром литеритовый молот",
  "item.lithereal.infused_litherite_helmet": "Настоящий литеритовый шлем",
  "item.lithereal.infused_litherite_helmet.effect.awkward": "Неуклюжий литеритовый шлем",
  "item.lithereal.infused_litherite_helmet.effect.empty": "Неизготовляемый литеритовый шлем",
  "item.lithereal.infused_litherite_helmet.effect.fire_resistance": "Огнестойкий литеритовый шлем",
  "item.lithereal.infused_litherite_helmet.effect.harming": "Вредящий литеритовый шлем",
  "item.lithereal.infused_litherite_helmet.effect.healing": "Исцеляющий литеритовый шлем",
  "item.lithereal.infused_litherite_helmet.effect.infested": "Зараженный литеритовый шлем",
  "item.lithereal.infused_litherite_helmet.effect.invisibility": "Невидимый литеритовый шлем",
  "item.lithereal.infused_litherite_helmet.effect.leaping": "Прыгающий литеритовый шлем",
  "item.lithereal.infused_litherite_helmet.effect.luck": "Удачный литеритовый шлем",
  "item.lithereal.infused_litherite_helmet.effect.mundane": "Обычный литеритовый шлем",
  "item.lithereal.infused_litherite_helmet.effect.night_vision": "Литеритовый шлем ночного видения",
  "item.lithereal.infused_litherite_helmet.effect.oozing": "Сочащийся литеритовый шлем",
  "item.lithereal.infused_litherite_helmet.effect.poison": "Отравленный литеритовый шлем",
  "item.lithereal.infused_litherite_helmet.effect.regeneration": "Регенерирующий литеритовый шлем",
  "item.lithereal.infused_litherite_helmet.effect.slow_falling": "Медленно падающий литеритовый шлем",
  "item.lithereal.infused_litherite_helmet.effect.slowness": "Замедленный литеритовый шлем",
  "item.lithereal.infused_litherite_helmet.effect.strength": "Мощный литеритовый шлем",
  "item.lithereal.infused_litherite_helmet.effect.swiftness": "Стремительный литеритовый шлем",
  "item.lithereal.infused_litherite_helmet.effect.thick": "Толстый литеритовый шлем",
  "item.lithereal.infused_litherite_helmet.effect.turtle_master": "Литеритовый шлем повелителя черепах",
  "item.lithereal.infused_litherite_helmet.effect.water": "Брызгающийся литеритовый шлем",
  "item.lithereal.infused_litherite_helmet.effect.water_breathing": "Вододышащий литеритовый шлем",
  "item.lithereal.infused_litherite_helmet.effect.weakness": "Ослабляющий литеритовый шлем",
  "item.lithereal.infused_litherite_helmet.effect.weaving": "Плетеный литеритовый шлем",
  "item.lithereal.infused_litherite_helmet.effect.wind_charged": "Заряженный ветром литеритовый шлем",
  "item.lithereal.infused_litherite_hoe": "Настоянная литеритовая мотыга",
  "item.lithereal.infused_litherite_hoe.effect.awkward": "Неуклюжая литеритовая мотыга",
  "item.lithereal.infused_litherite_hoe.effect.empty": "Неизготовимая литеритовая мотыга",
  "item.lithereal.infused_litherite_hoe.effect.fire_resistance": "Огнестойкая литеритовая мотыга",
  "item.lithereal.infused_litherite_hoe.effect.harming": "Вред литеритовой мотыги",
  "item.lithereal.infused_litherite_hoe.effect.healing": "Лечебная литеритовая мотыга",
  "item.lithereal.infused_litherite_hoe.effect.infested": "Зараженная литеритовая мотыга",
  "item.lithereal.infused_litherite_hoe.effect.invisibility": "Невидимая литеритовая мотыга",
  "item.lithereal.infused_litherite_hoe.effect.leaping": "Прыгающая литеритовая мотыга",
  "item.lithereal.infused_litherite_hoe.effect.luck": "Счастливая литеритовая мотыга",
  "item.lithereal.infused_litherite_hoe.effect.mundane": "Обычная литеритовая мотыга",
  "item.lithereal.infused_litherite_hoe.effect.night_vision": "Литеритовая мотыга ночного видения",
  "item.lithereal.infused_litherite_hoe.effect.oozing": "Сочащаяся литеритовая мотыга",
  "item.lithereal.infused_litherite_hoe.effect.poison": "Отравленная литеритовая мотыга",
  "item.lithereal.infused_litherite_hoe.effect.regeneration": "Регенерирующая литеритовая мотыга",
  "item.lithereal.infused_litherite_hoe.effect.slow_falling": "Медленно падающая литеритовая мотыга",
  "item.lithereal.infused_litherite_hoe.effect.slowness": "Замедленная литеритовая мотыга",
  "item.lithereal.infused_litherite_hoe.effect.strength": "Мощная литеритовая мотыга",
  "item.lithereal.infused_litherite_hoe.effect.swiftness": "Стремительная литеритовая мотыга",
  "item.lithereal.infused_litherite_hoe.effect.thick": "Толстая литеритовая мотыга",
  "item.lithereal.infused_litherite_hoe.effect.turtle_master": "Литеритовая мотыга повелителя черепах",
  "item.lithereal.infused_litherite_hoe.effect.water": "Брызгающая литеритовая мотыга",
  "item.lithereal.infused_litherite_hoe.effect.water_breathing": "Вододышащая литеритовая мотыга",
  "item.lithereal.infused_litherite_hoe.effect.weakness": "Ослабляющая литеритовая мотыга",
  "item.lithereal.infused_litherite_hoe.effect.weaving": "Плетение литеритовой мотыги",
  "item.lithereal.infused_litherite_hoe.effect.wind_charged": "Литеритовая мотыга, заряженная ветром",
  "item.lithereal.infused_litherite_ingot": "Настоящий литеритовый слиток",
  "item.lithereal.infused_litherite_ingot.effect.awkward": "Неудобный литеритовый слиток",
  "item.lithereal.infused_litherite_ingot.effect.empty": "Неизготовляемый литеритовый слиток",
  "item.lithereal.infused_litherite_ingot.effect.fire_resistance": "Слиток литерита огнестойкости",
  "item.lithereal.infused_litherite_ingot.effect.harming": "Вред литеритового слитка",
  "item.lithereal.infused_litherite_ingot.effect.healing": "Целебный литеритовый слиток",
  "item.lithereal.infused_litherite_ingot.effect.infested": "Заражённый литеритовый слиток",
  "item.lithereal.infused_litherite_ingot.effect.invisibility": "Невидимый литеритовый слиток",
  "item.lithereal.infused_litherite_ingot.effect.leaping": "Прыгающий литеритовый слиток",
  "item.lithereal.infused_litherite_ingot.effect.luck": "Удачный литеритовый слиток",
  "item.lithereal.infused_litherite_ingot.effect.mundane": "Обычный литеритовый слиток",
  "item.lithereal.infused_litherite_ingot.effect.night_vision": "Литеритовый слиток ночного видения",
  "item.lithereal.infused_litherite_ingot.effect.oozing": "Сочащийся литеритовый слиток",
  "item.lithereal.infused_litherite_ingot.effect.poison": "Отравленный литеритовый слиток",
  "item.lithereal.infused_litherite_ingot.effect.regeneration": "Регенерирующий слиток литерита",
  "item.lithereal.infused_litherite_ingot.effect.slow_falling": "Медленно падающий литеритовый слиток",
  "item.lithereal.infused_litherite_ingot.effect.slowness": "Замедленный слиток литерита",
  "item.lithereal.infused_litherite_ingot.effect.strength": "Усиленный литеритовый слиток",
  "item.lithereal.infused_litherite_ingot.effect.swiftness": "Стремительный литеритовый слиток",
  "item.lithereal.infused_litherite_ingot.effect.thick": "Толстый литеритовый слиток",
  "item.lithereal.infused_litherite_ingot.effect.turtle_master": "Литеритовый слиток повелителя черепах",
  "item.lithereal.infused_litherite_ingot.effect.water": "Брызги литеритового слитка",
  "item.lithereal.infused_litherite_ingot.effect.water_breathing": "Вододышащий литеритовый слиток",
  "item.lithereal.infused_litherite_ingot.effect.weakness": "Ослабление литеритового слитка",
  "item.lithereal.infused_litherite_ingot.effect.weaving": "Плетение литеритового слитка",
  "item.lithereal.infused_litherite_ingot.effect.wind_charged": "Заряженный ветром слиток литерита",
  "item.lithereal.infused_litherite_knife": "Заряженный литеритовый нож",
  "item.lithereal.infused_litherite_knife.effect.awkward": "Неуклюжий литеритовый нож",
  "item.lithereal.infused_litherite_knife.effect.empty": "Неизготовляемый литеритовый нож",
  "item.lithereal.infused_litherite_knife.effect.fire_resistance": "Огнестойкий литеритовый нож",
  "item.lithereal.infused_litherite_knife.effect.harming": "Вредящий литеритовый нож",
  "item.lithereal.infused_litherite_knife.effect.healing": "Лечебный литеритовый нож",
  "item.lithereal.infused_litherite_knife.effect.infested": "Заражённый литеритовый нож",
  "item.lithereal.infused_litherite_knife.effect.invisibility": "Невидимый литеритовый нож",
  "item.lithereal.infused_litherite_knife.effect.leaping": "Прыгающий литеритовый нож",
  "item.lithereal.infused_litherite_knife.effect.luck": "Удачный литеритовый нож",
  "item.lithereal.infused_litherite_knife.effect.mundane": "Обычный литеритовый нож",
  "item.lithereal.infused_litherite_knife.effect.night_vision": "Литеритовый нож ночного видения",
  "item.lithereal.infused_litherite_knife.effect.oozing": "Сочащийся литеритовый нож",
  "item.lithereal.infused_litherite_knife.effect.poison": "Отравленный литеритовый нож",
  "item.lithereal.infused_litherite_knife.effect.regeneration": "Регенерирующий литеритовый нож",
  "item.lithereal.infused_litherite_knife.effect.slow_falling": "Медленно падающий литеритовый нож",
  "item.lithereal.infused_litherite_knife.effect.slowness": "Замедленный литеритовый нож",
  "item.lithereal.infused_litherite_knife.effect.strength": "Мощный литеритовый нож",
  "item.lithereal.infused_litherite_knife.effect.swiftness": "Стремительный литеритовый нож",
  "item.lithereal.infused_litherite_knife.effect.thick": "Толстый литеритовый нож",
  "item.lithereal.infused_litherite_knife.effect.turtle_master": "Литеритовый нож повелителя черепах",
  "item.lithereal.infused_litherite_knife.effect.water": "Брызгающий литеритовый нож",
  "item.lithereal.infused_litherite_knife.effect.water_breathing": "Вододышащий литеритовый нож",
  "item.lithereal.infused_litherite_knife.effect.weakness": "Ослабляющий литеритовый нож",
  "item.lithereal.infused_litherite_knife.effect.weaving": "Плетёный литеритовый нож",
  "item.lithereal.infused_litherite_knife.effect.wind_charged": "Заряженный ветром литеритовый нож",
  "item.lithereal.infused_litherite_leggings": "Настоящие литеритовые поножи",
  "item.lithereal.infused_litherite_leggings.effect.awkward": "Неуклюжие литеритовые поножи",
  "item.lithereal.infused_litherite_leggings.effect.empty": "Неизготовимые литеритовые поножи",
  "item.lithereal.infused_litherite_leggings.effect.fire_resistance": "Огнестойкие литеритовые поножи",
  "item.lithereal.infused_litherite_leggings.effect.harming": "Вред литеритовых поножей",
  "item.lithereal.infused_litherite_leggings.effect.healing": "Лечебные литеритовые поножи",
  "item.lithereal.infused_litherite_leggings.effect.infested": "Заражённые литеритовые поножи",
  "item.lithereal.infused_litherite_leggings.effect.invisibility": "Невидимые литеритовые поножи",
  "item.lithereal.infused_litherite_leggings.effect.leaping": "Прыгающие литеритовые поножи",
  "item.lithereal.infused_litherite_leggings.effect.luck": "Удачные литеритовые поножи",
  "item.lithereal.infused_litherite_leggings.effect.mundane": "Обычные литеритовые поножи",
  "item.lithereal.infused_litherite_leggings.effect.night_vision": "Литеритовые поножи ночного видения",
  "item.lithereal.infused_litherite_leggings.effect.oozing": "Сочащиеся литеритовые поножи",
  "item.lithereal.infused_litherite_leggings.effect.poison": "Отравленные литеритовые поножи",
  "item.lithereal.infused_litherite_leggings.effect.regeneration": "Регенерирующие литеритовые поножи",
  "item.lithereal.infused_litherite_leggings.effect.slow_falling": "Медленно падающие литеритовые поножи",
  "item.lithereal.infused_litherite_leggings.effect.slowness": "Замедленные литеритовые поножи",
  "item.lithereal.infused_litherite_leggings.effect.strength": "Усиленные литеритовые поножи",
  "item.lithereal.infused_litherite_leggings.effect.swiftness": "Стремительные литеритовые поножи",
  "item.lithereal.infused_litherite_leggings.effect.thick": "Толстые литеритовые поножи",
  "item.lithereal.infused_litherite_leggings.effect.turtle_master": "Литеритовые поножи повелителя черепах",
  "item.lithereal.infused_litherite_leggings.effect.water": "Брызгающиеся литеритовые поножи",
  "item.lithereal.infused_litherite_leggings.effect.water_breathing": "Вододышащие литеритовые поножи",
  "item.lithereal.infused_litherite_leggings.effect.weakness": "Ослабляющие литеритовые поножи",
  "item.lithereal.infused_litherite_leggings.effect.weaving": "Плетение литеритовых поножей",
  "item.lithereal.infused_litherite_leggings.effect.wind_charged": "Заряженные ветром литеритовые поножи",
  "item.lithereal.infused_litherite_longsword": "Настоящий литеритовый длинный меч",
  "item.lithereal.infused_litherite_longsword.effect.awkward": "Неуклюжий литеритовый длинный меч",
  "item.lithereal.infused_litherite_longsword.effect.empty": "Неизготовляемый литеритовый длинный меч",
  "item.lithereal.infused_litherite_longsword.effect.fire_resistance": "Длинный литеритовый меч огнестойкости",
  "item.lithereal.infused_litherite_longsword.effect.harming": "Вредящий литеритовый длинный меч",
  "item.lithereal.infused_litherite_longsword.effect.healing": "Исцеляющий литеритовый длинный меч",
  "item.lithereal.infused_litherite_longsword.effect.infested": "Заражённый литеритовый длинный меч",
  "item.lithereal.infused_litherite_longsword.effect.invisibility": "Невидимый литеритовый длинный меч",
  "item.lithereal.infused_litherite_longsword.effect.leaping": "Прыгающий литеритовый длинный меч",
  "item.lithereal.infused_litherite_longsword.effect.luck": "Счастливый литеритовый длинный меч",
  "item.lithereal.infused_litherite_longsword.effect.mundane": "Обычный литеритовый длинный меч",
  "item.lithereal.infused_litherite_longsword.effect.night_vision": "Литеритовый длинный меч ночного видения",
  "item.lithereal.infused_litherite_longsword.effect.oozing": "Сочащийся литеритовый длинный меч",
  "item.lithereal.infused_litherite_longsword.effect.poison": "Отравленный литеритовый длинный меч",
  "item.lithereal.infused_litherite_longsword.effect.regeneration": "Регенерирующий литеритовый длинный меч",
  "item.lithereal.infused_litherite_longsword.effect.slow_falling": "Медленно падающий литеритовый длинный меч",
  "item.lithereal.infused_litherite_longsword.effect.slowness": "Замедленный литеритовый длинный меч",
  "item.lithereal.infused_litherite_longsword.effect.strength": "Усиленный литеритовый длинный меч",
  "item.lithereal.infused_litherite_longsword.effect.swiftness": "Стремительный литеритовый длинный меч",
  "item.lithereal.infused_litherite_longsword.effect.thick": "Толстый литеритовый длинный меч",
  "item.lithereal.infused_litherite_longsword.effect.turtle_master": "Литеритовый длинный меч повелителя черепах",
  "item.lithereal.infused_litherite_longsword.effect.water": "Разбрызгивающийся литеритовый длинный меч",
  "item.lithereal.infused_litherite_longsword.effect.water_breathing": "Вододышащий литеритовый длинный меч",
  "item.lithereal.infused_litherite_longsword.effect.weakness": "Ослабляющий литеритовый длинный меч",
  "item.lithereal.infused_litherite_longsword.effect.weaving": "Плетение литеритового длинного меча",
  "item.lithereal.infused_litherite_longsword.effect.wind_charged": "Заряженный ветром литеритовый длинный меч",
  "item.lithereal.infused_litherite_pickaxe": "Настоянная литеритовая кирка",
  "item.lithereal.infused_litherite_pickaxe.effect.awkward": "Неуклюжая литеритовая кирка",
  "item.lithereal.infused_litherite_pickaxe.effect.empty": "Неизготовляемая литеритовая кирка",
  "item.lithereal.infused_litherite_pickaxe.effect.fire_resistance": "Литеритовая кирка огнестойкости",
  "item.lithereal.infused_litherite_pickaxe.effect.harming": "Наносящая вред литеритовой кирке",
  "item.lithereal.infused_litherite_pickaxe.effect.healing": "Исцеляющая литеритовая кирка",
  "item.lithereal.infused_litherite_pickaxe.effect.infested": "Заражённая литеритовая кирка",
  "item.lithereal.infused_litherite_pickaxe.effect.invisibility": "Невидимая литеритовая кирка",
  "item.lithereal.infused_litherite_pickaxe.effect.leaping": "Прыгающая литеритовая кирка",
  "item.lithereal.infused_litherite_pickaxe.effect.luck": "Удачная литеритовая кирка",
  "item.lithereal.infused_litherite_pickaxe.effect.mundane": "Обычная литеритовая кирка",
  "item.lithereal.infused_litherite_pickaxe.effect.night_vision": "Литеритовая кирка ночного видения",
  "item.lithereal.infused_litherite_pickaxe.effect.oozing": "Сочащаяся литеритовая кирка",
  "item.lithereal.infused_litherite_pickaxe.effect.poison": "Отравленная литеритовая кирка",
  "item.lithereal.infused_litherite_pickaxe.effect.regeneration": "Регенерирующая литеритовая кирка",
  "item.lithereal.infused_litherite_pickaxe.effect.slow_falling": "Медленно падающая литеритовая кирка",
  "item.lithereal.infused_litherite_pickaxe.effect.slowness": "Замедленная литеритовая кирка",
  "item.lithereal.infused_litherite_pickaxe.effect.strength": "Мощная литеритовая кирка",
  "item.lithereal.infused_litherite_pickaxe.effect.swiftness": "Стремительная литеритовая кирка",
  "item.lithereal.infused_litherite_pickaxe.effect.thick": "Толстая литеритовая кирка",
  "item.lithereal.infused_litherite_pickaxe.effect.turtle_master": "Литеритовая кирка повелителя черепах",
  "item.lithereal.infused_litherite_pickaxe.effect.water": "Брызгающая литеритовая кирка",
  "item.lithereal.infused_litherite_pickaxe.effect.water_breathing": "Вододышащая литеритовая кирка",
  "item.lithereal.infused_litherite_pickaxe.effect.weakness": "Ослабляющая литеритовая кирка",
  "item.lithereal.infused_litherite_pickaxe.effect.weaving": "Плетение литеритовой кирки",
  "item.lithereal.infused_litherite_pickaxe.effect.wind_charged": "Заряженная ветром литеритовая кирка",
  "item.lithereal.infused_litherite_shovel": "Настоянная литеритовая лопата",
  "item.lithereal.infused_litherite_shovel.effect.awkward": "Неуклюжая литеритовая лопата",
  "item.lithereal.infused_litherite_shovel.effect.empty": "Неизготовимая литеритовая лопата",
  "item.lithereal.infused_litherite_shovel.effect.fire_resistance": "Огнестойкая литеритовая лопата",
  "item.lithereal.infused_litherite_shovel.effect.harming": "Вредящая литеритовая лопата",
  "item.lithereal.infused_litherite_shovel.effect.healing": "Лечебная литеритовая лопата",
  "item.lithereal.infused_litherite_shovel.effect.infested": "Заражённая литеритовая лопата",
  "item.lithereal.infused_litherite_shovel.effect.invisibility": "Невидимая литеритовая лопата",
  "item.lithereal.infused_litherite_shovel.effect.leaping": "Прыгающая литеритовая лопата",
  "item.lithereal.infused_litherite_shovel.effect.luck": "Счастливая литеритовая лопата",
  "item.lithereal.infused_litherite_shovel.effect.mundane": "Обычная литеритовая лопата",
  "item.lithereal.infused_litherite_shovel.effect.night_vision": "Литеритовая лопата ночного видения",
  "item.lithereal.infused_litherite_shovel.effect.oozing": "Сочащаяся литеритовая лопата",
  "item.lithereal.infused_litherite_shovel.effect.poison": "Отравленная литеритовая лопата",
  "item.lithereal.infused_litherite_shovel.effect.regeneration": "Регенерирующая литеритовая лопата",
  "item.lithereal.infused_litherite_shovel.effect.slow_falling": "Медленно падающая литеритовая лопата",
  "item.lithereal.infused_litherite_shovel.effect.slowness": "Замедленная литеритовая лопата",
  "item.lithereal.infused_litherite_shovel.effect.strength": "Мощная литеритовая лопата",
  "item.lithereal.infused_litherite_shovel.effect.swiftness": "Стремительная литеритовая лопата",
  "item.lithereal.infused_litherite_shovel.effect.thick": "Толстая литеритовая лопата",
  "item.lithereal.infused_litherite_shovel.effect.turtle_master": "Литеритовая лопата повелителя черепах",
  "item.lithereal.infused_litherite_shovel.effect.water": "Брызгающая литеритовая лопата",
  "item.lithereal.infused_litherite_shovel.effect.water_breathing": "Вододышащая литеритовая лопата",
  "item.lithereal.infused_litherite_shovel.effect.weakness": "Ослабление литеритовой лопаты",
  "item.lithereal.infused_litherite_shovel.effect.weaving": "Ткацкая литеритовая лопата",
  "item.lithereal.infused_litherite_shovel.effect.wind_charged": "Заряженная ветром литеритовая лопата",
  "item.lithereal.infused_litherite_sword": "Настоящий литеритовый меч",
  "item.lithereal.infused_litherite_sword.effect.awkward": "Неуклюжий литеритовый меч",
  "item.lithereal.infused_litherite_sword.effect.empty": "Неизготовляемый литеритовый меч",
  "item.lithereal.infused_litherite_sword.effect.fire_resistance": "Литеритовый меч огнестойкости",
  "item.lithereal.infused_litherite_sword.effect.harming": "Вредящий литеритовый меч",
  "item.lithereal.infused_litherite_sword.effect.healing": "Исцеляющий литеритовый меч",
  "item.lithereal.infused_litherite_sword.effect.infested": "Заражённый литеритовый меч",
  "item.lithereal.infused_litherite_sword.effect.invisibility": "Невидимый литеритовый меч",
  "item.lithereal.infused_litherite_sword.effect.leaping": "Прыгающий литеритовый меч",
  "item.lithereal.infused_litherite_sword.effect.luck": "Удачный литеритовый меч",
  "item.lithereal.infused_litherite_sword.effect.mundane": "Обычный литеритовый меч",
  "item.lithereal.infused_litherite_sword.effect.night_vision": "Литеритовый меч ночного видения",
  "item.lithereal.infused_litherite_sword.effect.oozing": "Сочащийся литеритовый меч",
  "item.lithereal.infused_litherite_sword.effect.poison": "Отравленный литеритовый меч",
  "item.lithereal.infused_litherite_sword.effect.regeneration": "Регенерирующий литеритовый меч",
  "item.lithereal.infused_litherite_sword.effect.slow_falling": "Медленно падающий литеритовый меч",
  "item.lithereal.infused_litherite_sword.effect.slowness": "Замедленный литеритовый меч",
  "item.lithereal.infused_litherite_sword.effect.strength": "Мощный литеритовый меч",
  "item.lithereal.infused_litherite_sword.effect.swiftness": "Стремительный литеритовый меч",
  "item.lithereal.infused_litherite_sword.effect.thick": "Толстый литеритовый меч",
  "item.lithereal.infused_litherite_sword.effect.turtle_master": "Литеритовый меч повелителя черепах",
  "item.lithereal.infused_litherite_sword.effect.water": "Брызгающий литеритовый меч",
  "item.lithereal.infused_litherite_sword.effect.water_breathing": "Вододышащий литеритовый меч",
  "item.lithereal.infused_litherite_sword.effect.weakness": "Ослабляющий литеритовый меч",
  "item.lithereal.infused_litherite_sword.effect.weaving": "Плетение литеритового меча",
  "item.lithereal.infused_litherite_sword.effect.wind_charged": "Заряженный ветром литеритовый меч",
  "item.lithereal.lither_charge": "Литер Заряд",
  "item.lithereal.lithereal_key": "Литеральный ключ",
  "item.lithereal.litherite_axe": "Литеритовый топор",
  "item.lithereal.litherite_boots": "Литеритовые сапоги",
  "item.lithereal.litherite_brush": "Литеритовая кисть",
  "item.lithereal.litherite_chestplate": "Литеритовая нагрудник",
  "item.lithereal.litherite_crystal": "Литерит Кристалл",
  "item.lithereal.litherite_hammer": "Литеритовый молот",
  "item.lithereal.litherite_helmet": "Литеритовый шлем",
  "item.lithereal.litherite_hoe": "Литеритовая мотыга",
  "item.lithereal.litherite_knife": "Литеритовый нож",
  "item.lithereal.litherite_leggings": "Литеритовые поножи",
  "item.lithereal.litherite_longsword": "Литеритовый длинный меч",
  "item.lithereal.litherite_pickaxe": "Литеритовая кирка",
  "item.lithereal.litherite_shovel": "Литеритовая лопата",
  "item.lithereal.litherite_sword": "Литеритовый меч",
  "item.lithereal.litherite_wrench": "Литеритовый ключ",
  "item.lithereal.molten_litherite_bucket": "Ведро расплавленного литерита",
  "item.lithereal.music_disc_sparkle": "Музыкальный диск",
  "item.lithereal.mycronium_orb": "Микрониевая сфера",
  "item.lithereal.mysterious_rod.obscured": "Таинственный жезл",
  "item.lithereal.mysterious_rod.revealed": "Одисиевый жезл",
  "item.lithereal.odysium_axe": "Одисиевый топор",
  "item.lithereal.odysium_hammer": "Одисиевый молот",
  "item.lithereal.odysium_hoe": "Одисиевая мотыга",
  "item.lithereal.odysium_ingot": "Слиток одисия",
  "item.lithereal.odysium_knife": "Одисиевый нож",
  "item.lithereal.odysium_longsword": "Одисиевый длинный меч",
  "item.lithereal.odysium_pickaxe": "Одисиевая кирка",
  "item.lithereal.odysium_shovel": "Одисиевая лопата",
  "item.lithereal.odysium_sword": "Одисиевый меч",
  "item.lithereal.odysium_helmet": "Одисиевый шлем",
  "item.lithereal.odysium_chestplate": "Одисиевая кираса",
  "item.lithereal.odysium_leggings": "Одисиевые поножи",
  "item.lithereal.odysium_boots": "Одисиевые сапоги",
  "item.lithereal.unifier": "Объединитель",
  "item.lithereal.war_hammer": "Боевой молот",
  "item.lithereal.withering_litherite_axe": "Сухой литеритовый топор",
  "item.lithereal.withering_litherite_boots": "Сухие литеритовые сапоги",
  "item.lithereal.withering_litherite_chestplate": "Иссушающая литеритовая кираса",
  "item.lithereal.withering_litherite_crystal": "Увядающий кристалл литерита",
  "item.lithereal.withering_litherite_hammer": "Сушащий литеритовый молот",
  "item.lithereal.withering_litherite_helmet": "Иссушающий литеритовый шлем",
  "item.lithereal.withering_litherite_hoe": "Увядающая литеритовая мотыга",
  "item.lithereal.withering_litherite_knife": "Иссушающий литеритовый нож",
  "item.lithereal.withering_litherite_leggings": "Сухие литеритовые поножи",
  "item.lithereal.withering_litherite_longsword": "Иссушающий литеритовый длинный меч",
  "item.lithereal.withering_litherite_pickaxe": "Иссушающая литеритовая кирка",
  "item.lithereal.withering_litherite_shovel": "Сушащая литеритовая лопата",
  "item.lithereal.withering_litherite_sword": "Иссушающий литеритовый меч",
  "item.lithereal.nerith_ingot": "Неритовый слиток",
  "item.lithereal.allian_ingot": "Аллианский слиток",
  "item.lithereal.aurelite_dust": "Аурелитовая пыль",
  "item.lithereal.aurelite_ingot": "Аурелитовый слиток",
  "item.lithereal.chryon_crystal": "Хрион Кристалл",
  "item.lithereal.copalite_dust": "Копалитовая пыль",
  "item.lithereal.copalite_ingot": "Копалитовый слиток",
  "item.lithereal.cyrum_crystal": "Сфера Сайрама",
  "item.lithereal.elunite_crystal": "Элунитовый кристалл",
  "item.lithereal.hellionite_crystal": "Геллионит Кристалл",
  "item.lithereal.luminium_crystal": "Люминий Кристалл",
  "item.lithereal.netherite_nugget": "Незеритовый самородок",
  "item.lithereal.raw_allium": "Сырой лук",
  "item.lithereal.raw_nerith": "Сырой Нерит",
  "item.lithereal.saturnite_crystal": "Сатурнит Кристалл",
  "item.lithereal.soliumite_ingot": "Солюмитовый слиток",
  "item.lithereal.elcrum_ingot": "Слиток Элькрама",
  "item.lithereal.boss_essence": "Эссенция босса",
  "item.lithereal.smithing_template.odysium_upgrade.additions_slot_description": "Добавить слиток одисия",
  "item.lithereal.smithing_template.odysium_upgrade.applies_to": "Незеритовое снаряжение",
  "item.lithereal.smithing_template.odysium_upgrade.base_slot_description": "Добавьте незеритовую броню, оружие или инструмент.",
  "item.lithereal.smithing_template.odysium_upgrade.ingredients": "Слиток одисия",
  "item.lithereal.odysium_upgrade_smithing_template": "Обновление Одисиума",
  "itemGroup.lithereal.lithereal.tab": "Lithereal",
  "key.category.lithereal.lithereal": "литеральный",
  "key.lithereal.freeze_water": "Морозный Уокер",
  "key.lithereal.scorch_ground": "Выжженная земля",
  "jukebox_song.lithereal.sparkle": "Литереальный - Искра",
  "trim_material.lithereal.litherite": "Литеритовый материал",
  "upgrade.lithereal.odysium_upgrade": "Обновление Одисиума"
}